[Prev: MSGPGSSMARKUP] | [Resources][TOC] | [Next: MSGSEP]

# MSGPREFIX

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MSGPREFIX=`prefix

Element

  `<MSGPREFIX>`
  prefix
  `</MSGPREFIX>`

Command-line Option

  `-msgprefix` prefix

## Description

MSGPREFIX defines the filename prefix for the converted messages.

WARNING: | The value for MSGPREFIX should not be changed after an archive is created. If you change the value of MSGPREFIX, MHonArc will not be able to properly update an archive.

## Default Setting

`msg`

## Resource Variables

N/A

## Examples

None.

## Version

2.1.0

## See Also

[Prev: MSGPGSSMARKUP] | [Resources][TOC] | [Next: MSGSEP]